petsc-3.12.1 2019-10-22
Report Typos and Errors

## multicomponent

- ex19.c Nonlinear driven cavity with multigrid in 2d.
  The 2D driven cavity problem is solved in a velocity-vorticity formulation.
  The flow can be driven with the lid or with bouyancy or both:
  -lidvelocity &ltlid&gt, where &ltlid&gt = dimensionless velocity of lid
  -grashof &ltgr&gt, where &ltgr&gt = dimensionless temperature gradent
  -prandtl &ltpr&gt, where &ltpr&gt = dimensionless thermal/momentum diffusity ratio
  -contours : draw contour plots of solution